<webbox id="misc">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Miscellaneous Administrative Tasks")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <form name="set_time" onsubmit="return false;">
      <strong>T_("Set the System Time"):</strong>
      <table class="group-box">
        <tr>
          <td>{{time}} </td>
        </tr>
        <tr>
          <td>
            <input type="text" name="time" />
            <a class="button" href="javascript:set_time()">T_("Set Time")</a>
          </td>
        </tr>
      </table>
      </form>
    </td>

    <td valign="top" style="width:400px">
      <include src="{{./}}change_password/change_password.html" />
    </td>
  </tr>

  <tr><td colspan="2" padding="2"></td></tr>

  <tr>
    <td valign="top" style="width:400px">
      <include src="{{./}}backup/backup.html" />
    </td>

    <td valign="top">
      <strong>T_("Misc Commands"):</strong> <br/>
      <table class="group-box">
        <tr>
          <td>
            <a class="button" href="javascript:refresh()">
              T_("Refresh This Page")</a>
          </td>
        </tr>
        <tr>
          <td>
            <a class="button" href="javascript:reboot()">
              T_("Reboot the Server")</a>
          </td>
        </tr>
        <tr>
          <td>
            <a class="button" href="javascript:update_software()">
              T_("Update the Software")</a>
          </td>
        </tr>
        <tr>
          <td>
            <a class="button" href="javascript:upgrade_software()">
              T_("Upgrade the Software")</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</webbox>
